We have just applied the June Update and our Learning Gateway is now displaying the infamous red error text on staff/student search and marksheets, the error message is similar to what users have been getting in sims also,

"Procedure or function 'dm_pix_cache_populate_710' expects parameter '@user_id', which was not supplied"

Anybody running the latest version of SLG?

Also are still waiting on SLG2 to be released, although we already have the documentation for the install. Has anybody managed to get there hands on the install?

Ta